---
title: Documentation and Publications
title_image: default
layout: default
excerpt:
    Documentation and Publications on HIFIS.
---
# Publicly available documents
#### HIFIS Proposal
* The original platform proposal for HIFIS [can be found here](https://www.helmholtz.de/fileadmin/user_upload/01_forschung/Helmholtz_Inkubator_HIFIS.pdf).

#### Abstracts, Presentations, News
* [HZI-led Coronavirus Sero-Survey in collaboration with HIFIS](https://www.dzif.de/en/how-many-people-are-now-immune-sars-cov-2)
  * [German Version](https://www.dzif.de/de/wie-viele-menschen-sind-heute-schon-immun-gegen-sars-cov-2)
* [EGI Newsletters: Promoting IT based science at all levels](https://www.egi.eu/about/newsletters/helmholtz-federated-it-services-promoting-it-based-science-at-all-levels/)
* [CS3 2020 Workshop on Cloud Services for Synchronisation and Sharing](https://cs3.deic.dk/): [The HIFIS Cloud Competence Cluster](https://indico.cern.ch/event/854707/contributions/3680436/)
* [HIFIS Conference 2019 - Presentations](https://indico.desy.de/indico/event/23411/material/slides/)
* [HDF Cloud – Helmholtz Data Federation Cloud Resources at the Jülich Supercomputing Centre](http://jlsrf.org/index.php/lsf/article/view/173)
* [Integrierte Entwicklungs- und Publikationsumgebung für Forschungssoftware und Daten am Helmholtz-Zentrum Dresden-Rossendorf (HZDR)](https://av.tib.eu/media/42518)
* [Anforderungen, Wünsche und Erfahrungen für den Aufbau des HIFIS Competence Clusters "Software Services" in der Helmholtz-Gemeinschaft](https://de-rse.org/de/conf2019/talk/LQDSZW/)
* [Continuous Documentation for Users, Developers and Maintainers](https://zenodo.org/record/3247324)
* [Share and synchronize your data with HZB Cloud Nubes safely](https://www.helmholtz-berlin.de/zentrum/locations/it/datenablage/persoenliche/nextcloud/index_en.html)


# Restricted Documentation
The access to the following documents is currently restricted to HIFIS members. 
Most of the documentation is planned to be made publicly available by Q4, 2020.

#### Technical and Administative Documentation
* [Technical documentation for HIFIS architectural components](https://hifis.pages.hzdr.de/hifis-technical-documentation/)
* [Draft of HIFIS Infrastructure Policies](https://nubes.helmholtz-berlin.de/f/137291725)
* [Draft of Helmholtz Cloud Contracts](https://gitlab.hzdr.de/helmholtz-cloud-contracts/helmholtz-cloud-contract/-/tree/master)

#### Other presentations
* [Incubator Workshop, June 2020](https://nubes.helmholtz-berlin.de/f/84128581) - [PDF version](https://nubes.helmholtz-berlin.de/f/84141777)
* [Scientific Advisory Board, April 2020](https://nubes.helmholtz-berlin.de/f/79099187)

#### Reports
* [Annual report for the year 2019](https://nubes.helmholtz-berlin.de/f/78483551)
* [Feedback Report auf the Scientific Advisory Board, May 2020](https://nubes.helmholtz-berlin.de/f/84005457)

# Internal Organization
* [HIFIS Stakeholder List](https://nubes.helmholtz-berlin.de/f/41769740)
